*{border:none;margin:0;padding:0;}
body{background:#dfdfdf url(../images/bg-body.png) top repeat-x;text-align:center;font-family:"Arial CE", Arial, Tahoma, Verdana, sans-serif;font-size:.75em;color:#000;}
body.toolbar{background:#dfdfdf url(../images/bg-body.png) repeat-x left 30px;}
h1 a{position:absolute;top:10px;left:0;margin:0;padding:0;}
h2,h3,h4{font-size:1.6em;color:#000;margin:2em 0 .5em;}
h2{margin:1.5em 0 .5em;}
.podstranka h2.nadpis{font-size:2.2em;color:#FFF;margin:0 0 1.8em;}
h3{font-size:1.8em;margin:2em 0 0;}
.uvodni h3{font-size:1.3em;}
h4{font-size:1.3em;margin:1em 0 0;}
p{line-height:1.5em;margin:1em 0 1.5em;}
#pravy ul,#levy ul{list-style-type:none;list-style:none inside none;margin:1em 0 2em;}
ol{list-style-type:lower-alpha;margin:1em 0 2em 3em;}
#pravy ul li,#levy ul li{margin-bottom:.5em;list-style-type:none;padding-left:20px;background:url(../images/odrazka.png) left .4em no-repeat;list-style:none inside none;}
#levy table{width:100%;background:#FFF;margin:1em 0;}
#levy table td,#levy table th{vertical-align:top;text-align:left;border:1px solid #d6d6d6;padding:3px;}
#levy table th{background:#bea263;padding:6px;}
#levy div#block-views-zmeny-v-doprave-2018-block .view-zmeny-v-doprave-2018{width:100%;float:none;margin-top:0;}
#levy div#block-views-zmeny-v-doprave-2018-block table{background-color:#dfdfdf;}
#levy div#block-views-zmeny-v-doprave-2018-block table th.views-field-created{width:10em;}
#levy .item-list .pager li{background:none;padding:0;}
#pravy input,#levy input,#pravy textarea,#pravy select{border:1px solid gray;margin:5px 5px 5px 0;padding:3px;}
a:hover{text-decoration:none;}
#obalka{position:relative;width:996px;text-align:left;padding-bottom:30px;margin:0 auto;}
.pozadi-logo{background:url(../images/pozadi-logo.png) 240px bottom no-repeat;}
.pozadi-linkovy{background:url(../images/pozadi-linkovy.jpg) 240px bottom no-repeat;}
.pozadi-man{background:url(../images/pozadi-man.jpg) 240px bottom no-repeat;}
.pozadi-tram{background:url(../images/pozadi-tram.jpg) 240px bottom no-repeat;}
.pozadi-zajezd{background:url(../images/pozadi-zajezd.jpg) 240px bottom no-repeat;}
.pozadi-sanitka{background:url(../images/pozadi-sanitka.jpg) 240px bottom no-repeat;}
.pozadi-avia{background:url(../images/pozadi-avia.jpg) 240px bottom no-repeat;}
.pozadi-karta{background:url(../images/pozadi-karta.jpg) 240px bottom no-repeat;}
.pozadi-odznak{background:url(../images/pozadi-odznak.jpg) 240px bottom no-repeat;}
.pozadi-autoskola{background:url(../images/pozadi-autoskola.jpg) 240px bottom no-repeat;}
.pozadi-plosiny{background:url(../images/pozadi-plosiny.jpg) 240px bottom no-repeat;}
.pozadi-emise{background:url(../images/pozadi-emise.jpg) 240px bottom no-repeat;}
.pozadi-mycka{background:url(../images/pozadi-mycka.jpg) 240px bottom no-repeat;}
.pozadi-chata{background:url(../images/pozadi-chata.jpg) 240px bottom no-repeat;}
.pozadi-706{background:url(../images/pozadi-706.jpg) 240px bottom no-repeat;}
.pozadi-histbustram{background:url(../images/pozadi-histbustram.jpg) 240px bottom no-repeat;}
.pozadi-odtah{background:url(../images/pozadi-odtah.jpg) 240px bottom no-repeat;}
.pozadi-ab{background:url(../images/pozadi-ab.jpg) 240px bottom no-repeat;}
#hlavicka{position:relative;height:165px;margin-bottom:20px;}
#hlavicka.vanoce{background:url(../images/hlavicka/vanoce/zvonky2.png) 325px -30px no-repeat;}
#hlavicka_tramvaj{position:absolute;right:30px;top:-20px;z-index:-100;}
#hlavicka_autobus{position:absolute;right:30px;top:-2px;z-index:-100;}
#hlavicka_motiv{position:absolute;left:325px;top:-30px;z-index:-100;}
#levy{width:750px;float:left;min-height:600px;}
#pravy{width:200px;float:right;}
#paticka{min-width:996px;text-align:center;clear:both;background:linear-gradient(#d09793,#dfdfdf);}
#obal-paticka{position:relative;width:996px;text-align:left;margin:0 auto;padding:50px 0;}
#obal-paticka .paticka-menu{position:relative;display:inline-block;margin-right:15px;top:-1.7em;}
#obal-paticka img{margin-right:3px;}
#obal-paticka img.space{margin-right:20px;}
.copyright{display:block;position:absolute;right:0;top:48px;width:250px;height:auto;font-size:90%;}
#nice-menu-1{float:none;text-align:center;}
#nice-menu-1 li{float:none;}
#block-nice-menus-1>div.content{width:996px;background:linear-gradient(#f9f9f9,#bababa);border-radius:50px;position:relative;-webkit-box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);-o-box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);-moz-box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);}
#block-nice-menus-1{position:absolute;left:0;top:105px;}
#block-nice-menus-1 li{list-style-type:none;display:inline-block;background:url(../images/hr-menu.png) top right no-repeat;margin-top:0;border:none;padding:0 8px 0 20px;}
#block-nice-menus-1 li:last-child{background:none;}
#block-nice-menus-1 li ul{margin:27px 0 0;}
#block-nice-menus-1 li li ul{margin-top:3px;}
#block-nice-menus-1 li li{margin:0;padding:0;}
#block-nice-menus-1 li a{display:block;color:#000;font-weight:700;font-size:1.2em;text-align:center;text-decoration:none;margin:0;padding:17px 13px 17px 0;}
#block-nice-menus-1 ul li.menuparent a{background:url(../images/sipka-menu.gif) right 22px no-repeat;}
#block-nice-menus-1 li.menuparent li a{background:#ccc;border-bottom:1px solid #eee;font-weight:400;padding:5px 10px;}
#block-nice-menus-1 li.menuparent li.menuparent > a{background:#ccc url(../images/arrow-right.png) right center no-repeat;}
#hledani,#block-search-form{position:absolute;top:30px;right:240px;height:36px;background-color:rgba(255,255,255,.3);border-radius:10px;padding:11px 10px 0 18px;}
#block-system-main-menu{position:absolute;left:0;top:105px;padding-left:20px;}
#block-system-main-menu ul li{list-style-type:none;float:left;background:url(../images/hr-menu.png) top right no-repeat;padding:0 6px;}
#block-system-main-menu ul li a{display:block;height:18px;color:#000;font-weight:700;font-size:1.2em;text-align:center;text-decoration:none;background:url(../images/sipka-menu.gif) right 22px no-repeat;margin:0;padding:17px 13px;}
#block-system-main-menu ul li a.leaf{background:transparent;}
.btn_hledej,#block-search-form input.form-submit{border:0;background:url(../images/btn-hledej.png) top no-repeat;width:61px;height:24px;font-weight:700;cursor:hand;color:#FFF;}
.pole-hledani,#block-search-form input.form-text{border:1px solid #bebebe;width:135px;margin-right:4px;padding:3px;}
.content p.nopadding{padding:0;}
#block-menu-menu-zm-ny-v-doprav-,#block-menu-menu-rychle-odkazy,#block-menu-menu-projektyyy,#block-block-10,#block-block-7,#block-block-11,#block-block-12{margin-bottom:30px;-webkit-box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);-o-box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);-moz-box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);box-shadow:5px 5px 30px -5px rgba(0,0,0,.6);border-radius:15px;background:linear-gradient(#ffffff,#cdcdcd);}
#block-menu-menu-zm-ny-v-doprav--bottom,#block-menu-menu-rychle-odkazy-bottom,#block-menu-menu-projektyyy-bottom{height:19px;margin-top:20px;}
#block-menu-menu-zm-ny-v-doprav- .content{background:url(../images/Zmeny_v_MHD.png) 40px 30px no-repeat;padding-top:55px;}
#block-menu-menu-rychle-odkazy .content{background:url(../images/Rychle_odkazy.png) 40px 30px no-repeat;padding-top:55px;}
#block-menu-menu-projektyyy .content{background:url(../images/Dotace.png) 40px 30px no-repeat;padding-top:55px;}
#block-block-7{background:linear-gradient(#e1e1e1,#929292);}
#block-block-7 a{text-decoration:none;}
#block-block-7 .content{background:url(../images/Kontakt.png) 20px 30px no-repeat;padding:70px 0 30px;}
#block-block-10,#block-block-11,#block-block-12{padding: 2em 0 1em 0;}
#block-block-10 h2{margin:0 20px 20px 20px;color:#d82417;font-size:1.3em;font-weight:800;text-align:center;}
#block-block-11 h2,#block-block-12 h2{margin:0 10px 20px 40px;color:#d82417;font-size:1.3em;font-weight:800;}
#block-block-11 ul,#block-block-12 ul{margin:0 10px 0 20px;}
#block-block-11 ul li,#block-block-12 ul li{margin-bottom:1.2em;}
#block-block-11 ul li a,#block-block-12 ul li a{color: #000000;text-decoration:none;}
#block-block-11 ul li a:hover,#block-block-12 ul li a:hover{color: #d82417;}
#block-poll-recent,#block-menu-menu-block-poll-recent{background:url(../images/anketaaa-top.png) top no-repeat;padding-top:55px;margin-bottom:30px;}
#block-poll-recent-bottom,#block-menu-menu-block-poll-recent-bottom{height:19px;background:url(../images/anketaaa-bottom.gif) top no-repeat;margin-top:20px;}
.tlacitka{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:1em;}
.tlacitka>a{width:170px;text-align:center;font-weight:bold;color:white;background:linear-gradient(#fe5a4e,#d82417,#ae1005);border-radius:2em;margin:1em 0;padding:10px 5px;text-decoration:none;box-shadow:0 1em 1.5em rgba(0,0,0,.3);text-shadow:0 1px 0 #000000;}
.tlacitka>a:hover{background:linear-gradient(#eece88,#bea263,#a98533);box-shadow:0 1em 1.5em rgba(0,0,0,.4);}
#aktuality-levy,.view-display-id-block{width:340px;float:left;margin-top:-20px;}
#aktuality-pravy,.view-display-id-block_1{width:340px;float:right;margin-top:-20px;}
.view-aktuality-na-homepage p,#aktuality-pravy p,#aktuality-levy p{text-align:justify;margin:0;}
p.datum{color:gray;font-weight:700;}
p.drobecek,div.breadcrumb{color:#d6d6d6;margin:-3.5em 0 2em;}
p.drobecek a,div.breadcrumb a{color:#d6d6d6;}
.strong{font-weight:700;}
.obteka_vlevo{float:left;margin:0 8px 5px 0;}
.obteka_vpravo{float:right;margin:0 0 5px 8px;}
.neobteka{clear:both;}
.bez_ramecku{border:0!important;}
.hr{border-top:1px dashed #43919e;margin-top:2em;}
.web-overlay{display:none;position:fixed;top:0;left:0;z-index:9999;width:100%;height:100%;overflow:hidden;box-sizing:border-box;background:#666;background-color:rgba(0,0,0,0.6);}
.web-overlay-wrap{position:absolute;top:10%;right:10%;bottom:10%;left:10%;box-sizing:inherit;}
table.tarif{width:100%!important;color:#4b4023;background-color:#fff;font-family:Tahoma, Arial, Helvetica, sans-serif;}
table.tarif td{text-align:center!important;vertical-align:middle!important;border:1px solid #a0a0a0!important;font-size:1em!important;}
.tarif-head{background-color:#b52100;color:#fefe00;font-weight:700;}
.tarif-bg-white{background-color:#fff;width:10em;}
.tarif-bg-blue{background-color:#bae1e8;width:10em;}
.tarif-bg-red{background-color:#fcd6b8;width:10em;}
.tarif-bg-green{background-color:#dae6c0;width:10em;}
.tarif-bg-yellow{background-color:#fefe9e;}
#levy table.tabulka{width:100%;border-collapse:collapse;background:#FFF;margin:1em 0;}
#levy table.tabulka thead tr.nadpis th{color:#fff;background-color:#B52100;text-align:center;font-weight:700;border-left:1px solid #B52100;border-right:1px solid #B52100;border-top:6px solid #463052;border-bottom:6px solid #463052;padding:3px;}
#levy table.tabulka thead th{background-color:#efeade;text-align:center;vertical-align:middle;font-weight:700;}
#levy table.tabulka tbody td{text-align:center;vertical-align:middle;border:1px solid #d6d6d6;}
#levy table.tabulka tbody th{background-color:#efeade;color:#000000;text-align:center;vertical-align:middle;border:1px solid #d6d6d6;}
a,#block-nice-menus-1 a:hover,#block-nice-menus-1 li.active-trail li a:hover,#block-nice-menus-1 li.active-trail li.active-trail li a:hover,#block-nice-menus-1 a.active,#block-nice-menus-1 li.active-trail a,#block-nice-menus-1 li.active-trail li.active-trail a,#block-nice-menus-1 li.active-trail li.active-trail li.active-trail a,#block-system-main-menu ul li a:hover,#block-system-main-menu ul li a.active{color:#d82417;}
#block-nice-menus-1 h2,#block-search-form .captcha-admin-links,.skryte,hr,h1 span,h2 span{display:none;}
#nice-menu-1 li ul li a,#levy table.tabulka thead th:first-child,#levy table.tabulka tbody td:first-child{text-align:left;}
#block-nice-menus-1 li.active-trail li a,#block-nice-menus-1 li.active-trail li.active-trail li a,#block-menu-menu-zm-ny-v-doprav- ul li a,#block-menu-menu-rychle-odkazy ul li a,#block-menu-menu-projektyyy ul li a,#block-poll-recent ul li a,#block-menu-menu-block-poll-recent ul li a{color:#000;}
#block-menu-menu-zm-ny-v-doprav- ul,#block-menu-menu-rychle-odkazy ul,#block-menu-menu-projektyyy ul,#rychly-kontakt p,#block-poll-recent ul,#block-menu-menu-block-poll-recent ul{margin:0 10px 0 20px;}
#block-menu-menu-zm-ny-v-doprav- ul li,#block-menu-menu-rychle-odkazy ul li,#block-menu-menu-projektyyy ul li,#block-poll-recent ul li,#block-menu-menu-block-poll-recent ul li{list-style-type:none;list-style:none inside none;margin:15px 0;}
.web-overlay-content,.web-overlay-content iframe{position:relative;width:100%;height:100%;box-sizing:inherit;}
ol.zavorka {counter-reset: alpha;}
ol.zavorka li {list-style: none; position: relative; text-align: justify;}
ol.zavorka > li:before {counter-increment: alpha; content: counter(alpha, lower-alpha)") "; position: absolute; left: -1.5em;}
main.photos {display: flex; flex-wrap: wrap; justify-content: space-between; align-content: space-between; align-items: center;}
main.photos img {flex: 0 1 49%; box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.3);box-sizing: border-box;margin-bottom: 2%;}
.grid-container div {text-align: center;}
.grid-container div:first-child {text-align: left;}
